Results 1 to 6 of 6

Thread: what version do i have???

  1. #1

    what version do i have???

    hello people as you can see i am new here and have a couple of questions.first one is i see people saying version 3.2 or 3.3 what is that? and how do i see what mine is? and second i really want to softmod my wii what is the easiest way of doing this thank you very much

  2. #2
    wii>settings>top right

    and twilight hack, its the ONLY way =P, you need twilight princess

  3. #3
    wii>settings>top right i got that but is there a better one or just leave what i have what should i have does it matter for the hack? what is the easiest way to do the twilight hack?

  4. #4
    theres only 1 way =P

  5. #5
    nervermind i am getting no where here sorry to wast your time

  6. #6
    Are you asking if 3.2 or 3.3 is better?
    3.2 is best 3.4 is a nightmare and 3.3 is Ok
    If you have 3.2 or downgrade to it then you can install starfall which amongst other things semi protects your wii against bricking.
    To do the twilight hack there are some guides stickied at the top of the page.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •